@charset "UTF-8";
/*#D80632*/
body {
	margin: 0 auto;
	text-align: center;
	background:#fff;
	color: #333;
	}
p { line-height: 140%;}




/* LINK ------------------------- TXT */
a:visited,
a:link {
	text-decoration: none;
	color: #333;
	}
a:hover,
a:active {
	text-decoration: underline;
	/*color: #333;*/
	}
/* LINK ------------------------- IMG */
a:hover img {
	-moz-opacity:0.7;
	opacity:0.7;
	filter: alpha(opacity=70);
	}


/* -------------------------------↓
 * HEADER　ヘッダー
 * --------------------------- */
#headerwrap {
/*	position: fixed;
	top: 0;
	z-index: 100;*/
	width: 100%;
	/*height: 180px;*/
	height:140px;
	margin: 0 0 10px;
	padding: 0 0;
	text-align: center;
	position:relative;
	background: url(../images/_bg/bg_headwrap.png) repeat-x;
	}
#header {
	width: 1000px;
	height: 80px;
	margin: 0 auto;
	position: relative;
	}
h1#sitelogo {
	width: 317px;
	height: 45px;
	position: absolute;
	top: 20px;
	left: 5px;
	}
.inquiry_btn {
	position: absolute;
	top: 42px;
	right: 0;
	}
.link_nav{
	display:block;
	font-size:120%;
	position: absolute;
	top: 42px;
	line-height:40px;
	right: 302px;
	text-decoration:none !important;
	/*background:#EEE;*/
}

.link_nav:hover{
	color:#333 !important;
	text-decoration:underline !important;
}

#fsswitch{
	position:absolute;
	top:56px;
	right:15px;
}

#fsswitch ul{
}

#head_searchbox {	/*2013-12-11追加*/
	position:absolute;
	top:56px;
	right:120px;
	}
/* -------------------------------↓
 * Footer　フッター
 * --------------------------- */
#footer {
	clear: both;
	width: 100%;
	text-align: center;
	border-top: 1px solid #FFF;
/*	background: #C6DDF3;*/
	background: #FFF url(../images/_bg/bg_footer.gif) repeat-x bottom;
	}
#footer #footer-inner {
	margin: 0 auto;
	padding: 5px 0;
	width: 807px;
	/*height: 20em;*/
	/*background:#F9FFF4;*/
	text-align: left;
	position: relative;
	}
	#footer #footer-inner img{
		float:left;
		margin-bottom:18px;
	}
	#footer p.footer_address{
		color:#fff;
		float:left;
		display:block;
		width:360px;
		margin-left:15px;
		margin-top:10px;
	}
	
#footer #footContents{
	margin: 0 auto;
	padding-top:25px;
	width: 900px;
	text-align: left;
	}
	#footer #footContents h2{
		display:block;
		/*float:left;*/
		width:105px;
	}
	#footer #footContents .info_table{
		width:105px;
		float:left;
	}
	#footer #footContents .ssl_table{
		width: 105px;
		border-style:none;
	}
	#footer #footContents .ssl_table td{
		border-style:none;
	}
	#footer #footContents .footContents_table{
		display:block;
		float:left;
		margin-left:35px;
		border-left:#525252 1px solid;
		padding-left:17px;
		margin-bottom:45px;
	}
	#footer #footContents table{
		width:740px;
		border-collapse: collapse;
	}
	#footer #footContents table th,
	#footer #footContents table td{
		border-bottom:#41403A 1px dotted;
		height:32px;
		font-size:14px;
	}
	#footer #footContents table td.on{
		background:url(../images/_icon/icon_arrow03.png) no-repeat;
		background-position:0 45%;
		padding-left:12px;
	}
	

/*#footer h2 {
	margin: 0 5px;
	font-weight: 600;
	}
#footer h2,
*/#footer p {
	margin: 0 5px;
	padding: 5px 0;
	}
#footer p.copyright {
	color: #3F3F3F;
	/*font-size: 9px;*/
	height: 1em;
	text-align: center;
	}


/* -------------------------------↓
 * LAYOUT　
 * --------------------------- 
#wrap {
	width: 980px;
	margin: 0 auto;
	padding: 0 30px;
	text-align: left;
	}*/
/* -------------------------------↓
 * CONTENTS　コンテンツエリア
 * ------------------------------- */
#contentwrap {
	clear: both;
	width: 1000px;
	margin: 190px auto 0;
	margin: 0 auto 0;
	padding: 1px 0 0;
	text-align: center;
	}

#contents {
	width: 1000px;
	margin: 0 0;
	padding: 0 0;
	text-align: left;
	}
/* -------------------------------↓
 * MainContents-メインコンテンツ
 */
#mainContents {
	clear: both;
	width:985px;
	height:auto;
	border:1px solid #EBEBEB;
	padding-bottom:12px;
	}
/*#mainContents h5,
#mainContents h4,
#mainContents h3,
#mainContents h2 {
	clear: both;
	}
#mainContents h5,
#mainContents h4,
#mainContents h3,
#mainContents h2 {
	margin: 0 0;
	padding: 2px 0;
	line-height: 140%;
	}

#mainContents p {
	margin: 0 0 0.2em;
	padding: 2px 0;
	}
#mainContents h2 {
	font-size: 140%;
	font-weight: bold;
	}
#mainContents h3 {
	font-size: 120%;
	}*/


#pagetitlearea {
	float:left;
	margin-top:12px;
	margin-left:10px;
	}
#mainContents h2#entrytitle.homecat,
#mainContents #pagetitle {
	text-align: left;
	font-size: 180%;
	font-weight: 600;
	width:702px;
	}
#mainContents #pagetitle h2{
	padding:0;
}

#catelead {
	/*width:702px;*/
	width:680px;
	margin-top: 10px;
	margin-left:20px;
	/*float:left;*/
	}
	
#catelead p{
	
}
	
.cate_img{
	margin-top:15px;
	margin-left:20px;
	/*margin-bottom:10px;*/
}
/* -------------------------------↓
 * SIDEBAR-サイドバー
 * --------------------------- */
#sidebar {
	width: 254px;
	padding: 13px 0 0;
	background:#EBEBEB;
	margin-top:12px;
	margin-right:12px;
	float: right;
	}
	
#sidebar .sid_member{
	width:243px;
	margin-left:5px;
	margin-bottom:12px;
	}
	#sidebar .sid_member dl{
		background:#fff;
		position:relative;
		margin-right:1px;
		padding-top:14px;
		top:-1px;
		border:1px solid #C7C6C0;
	}
	#sidebar .sid_member dt{
		margin-left:8px;
		border-bottom:1px solid #CCCCCC;
		margin-bottom:11px;
		}
		#sidebar .sid_member dt a{
			display:block;
			margin-left:8px;
			font-size:15px;
			line-height:23px;
			font-weight:bold;
			padding-left:25px;
			background:url(../images/_icon/icon_arrow01.png) no-repeat;
			background-position:0 4px;
		}
	#sidebar .sid_member dd ul{
		margin-left:22px;
		list-style:none;
		}
		#sidebar .sid_member dd ul li a{
			padding-left:13px;
			font-size:15px;
			line-height:23px;
			background:url(../images/_icon/icon_arrow03.png) no-repeat;
			background-position:0 50%;
		}
		#sidebar .sid_member dd ul.sid_manager{
			margin-bottom:24px;
		}
		#sidebar .sid_member dd ul.sid_prefecture{
			margin-bottom:27px;
		}
		#sidebar .sid_member dd ul.sid_prefecture li{
			float:left;
			width:100px;
		}
#sidebar .facebook{
	width:236px;
	/*height:208px;
	background:#fff url(../images/_bg/bg_pickup.png) no-repeat;*/
	background:#3B5997;
	padding:0;
	border: 1px solid #C7C6C0;
	padding-left:2px;
	margin-left:6px;
	margin-bottom:13px;
}
#sidebar .facebook img{
	margin-bottom:0 !important;
}
#sidebar .pick_up{
	width:236px;
	/*height:208px;
	background:#fff url(../images/_bg/bg_pickup.png) no-repeat;*/
	padding-bottom:18px;
	background:#fff;
	border: 1px solid #C7C6C0;
	padding-top:10px;
	padding-left:2px;
	margin-left:6px;
	margin-bottom:13px;
	}
	#sidebar .pick_up h2 img{
		position:relative;
		left:-2px;
	}
	#sidebar .pick_up img.item{
		margin-left:5px;
		margin-top:5px;
		float:left;
	}
	#sidebar .pick_up h4,
	#sidebar .pick_up h3{
		width:115px;
		float:left;
		font-size:11px;
		display:block;
		margin-top:5px;
		margin-left:5px;
		color:#999;
	}
	#sidebar .pick_up h3 img{
		margin-right:5px;
	}
	#sidebar .pick_up h4{
		font-weight:bold;
		font-size:110%;
		margin-top:3px;
		color:##666666;
		line-height:120%;
	}
	#sidebar .pick_up h4.no_img_title,
	#sidebar .pick_up h3.no_img_title{
		width:auto;
	}
	#sidebar .pick_up p{
		width:230px;
		height:30px;
		padding-top:7px;
		background:url(../images/_icon/icon_arrow02.png) no-repeat;
		background-position:0 9px;
		margin:7px 5px 0;
	}
	#sidebar .pick_up p a{
		display:block;
		float:right;
		width:212px;
	}
	#sidebar .pick_up a.button{
		display:block;
		margin-right:9px;
		float:right;
		/margin-top:20px;
	}

#sidebar .introduction{
	/*width:240px;
	height:176px;
	background:url(../images/_bg/bg_Introduction.png) no-repeat;*/
	width:236px;
	padding-top:10px;
	padding-left:2px;
	margin-left:6px;
	background:#fff url(../images/_bg/bg_Introduction.png) no-repeat;
	border: 1px solid #C7C6C0;
	padding-bottom:5px;
	margin-bottom:10px;
	}
	#sidebar .introduction img.item{
		margin-left:5px;
		margin-top:5px;
		float:left;
	}
	#sidebar .introduction h3{
		width:135px;
		float:left;
		font-weight:bold;
		letter-spacing: -1px;
		display:block;
		font-size:11px;
		margin-top:5px;
		margin-left:5px;
		color:#666666;
	}
	#sidebar .pick_up h4.no_img_title,
	#sidebar .pick_up h3.no_img_title{
		width:auto;
	}
	#sidebar .introduction a.button{
		display:block;
		margin-top:10px;
		margin-left:5px;
		margin-bottom:5px;
		/*margin-right:9px;
		float:right;*/
		float:left;
	}
	#sidebar .introduction p{
		width:200px;
		/*clear:right;*/
		font-size:12px;
		margin-left:25px;
		margin-top:5px;
		padding-top:5px;
	}

#sidebar .sp{
	width:243px;
	height:158px;
	background:url(../images/_bg/bg_sp.png) no-repeat;
	padding-top:13px;
	padding-left:14px;
	margin-left:5px;
	}
	#sidebar .sp img.item{
		margin-left:5px;
		margin-top:15px;
		float:left;
	}
	#sidebar .sp p{
		display:block;
		float:left;
		font-size:12px;
		width:110px;
		margin-left:9px;
		margin-top:10px;
		padding-top:5px;
	}
	
/*#sidebar h2,
#sidebar h3 {
	margin: 0;
	padding: 0;
	}
#sidebar p {
	margin: 0;
	padding: 5px 0;
	}
#sidebar p.txt {
	line-height: 140%;
	margin: 0 1em 0.5em;
	padding: 2px 0;
	}*/

/* バナー */
#sidebar .bannerarea {
	margin: 0 auto;
	margin-top:7px;
	text-align: center;
	line-height: 1em;
	margin-bottom:5px;
	}
#sidebar .bannerarea img {
	margin-bottom: 10px;
	/*border: 1px solid #FFF;
	background: #FFF;*/
	}
	

	
/* -------------------------------↓
 * other
 * --------------------------- */

/* PAGETOP */
.pagetop {
	clear: both;
	width:987px;
	/*margin: 0 20px 0 0;*/
	margin:0 auto;
	padding: 20px 0 0;
	padding-right:10px;
	text-align: right;
	font-size: 90%;
	}
	.pagetop img{
		position:relative;
		top:5px;
	}
	.pagetop a:link,
	.pagetop a:visited {
	color: #00F;
	}
	.pagetop a:hover,
	.pagetop a:active {
	color: #03C;
	}

/* TEXT-SIZE */
.txt110 {font-size: 110%;}
.txt90 {font-size: 90%;}
.txt80 {font-size: 80%;}
